dcgettext
dgettext
Gettext Functions
PHP Manual

# dcngettext

(PHP 4 >= 4.2.0, PHP 5)

dcngettext — Plural version of dcgettext

### Description

string dcngettext ( string `$domain` , string `$msgid1` , string `$msgid2` , int `$n` , int `$category` )

This function allows you to override the current domain for a single plural message lookup.

### Parameters

`domain`

  The domain

`msgid1`

`msgid2`

`n`

`category`

### Return Values

A string on success.

### See Also

- ngettext() - Plural version of gettext

dcgettext
dgettext
Gettext Functions
PHP Manual